description = "Public sites configuration for virus surveillance dashboards"

[site.columbia_mo]
name = "Columbia, MO"
location_identifier = "Columbia, MO"
visibility = "public"
description = "University of Missouri city, central Missouri"
region = "Midwest"
population_category = "medium"
state = "Missouri"

[site.boston_ma]
name = "Greater Boston, MA"
location_identifier = "Boston, MA"
visibility = "public"
description = "Massachusetts state capital, major Northeast city"
region = "Northeast"
population_category = "large"
state = "Massachusetts"

[site.chicago_il]
name = "Chicago, IL"
location_identifier = "Chicago, IL"
visibility = "public"
description = "Third largest US city, major transportation hub"
region = "Midwest"
population_category = "large"
state = "Illinois"

[site.riverside_ca]
name = "Riverside, CA"
location_identifier = "Riverside, CA"
visibility = "public"
description = "Southern California city, Inland Empire region"
region = "West"
population_category = "medium"
state = "California"

[site.boise_id]
name = "Boise, ID"
location_identifier = "Boise, ID"
visibility = "public"
description = "Idaho state capital and largest city"
region = "West"
population_category = "medium"
state = "Idaho"
